[Fusionforge-commits] FusionForge branch Branch_5_3 updated. bef13c85477689329b33120b12dcc8964fc00d50

Roland Mas lolando at fusionforge.org
Mon Jun 2 16:48:28 CEST 2014


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, Branch_5_3 has been updated
       via  bef13c85477689329b33120b12dcc8964fc00d50 (commit)
      from  b3abd9e4f26982e4cbd30393246081e694ab44c6 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit bef13c85477689329b33120b12dcc8964fc00d50
Author: Roland Mas <lolando at debian.org>
Date:   Mon Jun 2 16:48:24 2014 +0200

    Debian testsuite: run commands on $HOST

diff --git a/tests/scripts/fusionforge-build-and-test-deb.sh b/tests/scripts/fusionforge-build-and-test-deb.sh
index 9e997cc..3639ab9 100755
--- a/tests/scripts/fusionforge-build-and-test-deb.sh
+++ b/tests/scripts/fusionforge-build-and-test-deb.sh
@@ -115,10 +115,8 @@ if [ "$DIST" = wheezy ] ; then
     # ssh root@$HOST "rm /etc/apt/sources.list.d/jessie.list"
 
     # Grab a more recent loggerhead (without pulling everything)
-    if ! dpkg -l loggerhead | grep -q ^ii ; then
-	wget -c http://snapshot.debian.org/archive/debian/20121107T152130Z/pool/main/l/loggerhead/loggerhead_1.19%7Ebzr477-1_all.deb
-	aptitude install gdebi-core
-	gdebi --non-interactive loggerhead_1.19~bzr477-1_all.deb
+    if ! ssh root@$HOST dpkg -l loggerhead | grep -q ^ii ; then
+	ssh root@$HOST "wget -c http://snapshot.debian.org/archive/debian/20121107T152130Z/pool/main/l/loggerhead/loggerhead_1.19%7Ebzr477-1_all.deb; aptitude install gdebi-core; gdebi --non-interactive loggerhead_1.19~bzr477-1_all.deb"
     fi
 fi
 

-----------------------------------------------------------------------

Summary of changes:
 tests/scripts/fusionforge-build-and-test-deb.sh |    6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list